@media only screen and (max-width: 1599px) {
	
}

@media only screen and (max-width: 1235px) {
	
}

@media only screen and (max-width: 1024px) {
.sec-comm .sec-cnt, .sec1 .sec-cnt {padding-top: 18%;}
.inspri-slide{ padding-bottom:40px;}

.gallery-block:first-child{ width:100%;}

.gallery-slide{ padding-left:10px; padding-right:10px;}


}

@media only screen and (max-width: 1020px) {
	
.more-btn a{ margin-right:10px;}

}

@media only screen and (max-width: 800px) {
.sec-cnt h1{ font-size:64px; line-height:54px;}
.sec-comm .sec-cnt, .sec1 .sec-cnt {padding-top:30%;}
.block h2{ font-size:16px;}
.more-details{ max-width:500px;}
.btn-white{ font-size:24px;}
.sec1, .sec3, .sec4, .sec5, .sec6, .sec7{ background-attachment:scroll; background-position:center center;}

.inspri-rgt, .inspri-lft{ width:100%;}
.inspri-rgt-cnt{ max-width:100%; text-align:center;}
.inspri-rgt h1{ font-size:53px; line-height:59px; }
.inspri .bx-wrapper .bx-pager{ bottom:0px; left:auto !important;}
.inspri-rgt-cnt p{ padding-left:20px; padding-right:20px;}
.inspri  .bx-controls-direction a{ width:50px !important; height:50px !important; background-size:contain !important;}
.sec7 .sec-cnt { padding-top:15% ;}
.con-sec .sec-cnt { padding-top:10% !important ; padding-left:10px; padding-right:10px; }
.con-sec .slide{ padding-left:20px; padding-right:20px; }

.gallery-block:nth-child(2){ width:100%;}

}

@media only screen and (max-width: 750px) {
	.block{ width:100%; border-right:none !important; border-bottom:1px solid #a7a9ac;}
	.sec-comm .sec-cnt, .sec1 .sec-cnt{ padding-top:30%;}
	.blog h3, .blog h2{ font-size:30px;}
	.con-sec .slide{ padding-left:0px; padding-right:0px; }
	

}
@media only screen and (max-width: 650px) {
	.slide{ min-width:315px; }
	.inner-logo{ width:150px; margin:20px auto;}
	.inner-logo img{ max-width:100%;}
	nav{ padding-top:0px;}
	.inner-header{ min-height:200px;}
	nav ul{ top:40px !important;}
	
	.inspri  .bx-controls-direction a{ width:50px !important; height:50px !important; background-size:contain !important;}
	.con-sec .slide, .slide{ padding-left:10px; padding-right:12px;}
	.tabs-block .slide {padding-left:0;padding-right:0;}
}
@media only screen and (max-width: 550px) {
 .sec7 h3{font-size:22px;letter-spacing: 1px;}
}
@media only screen and (max-width: 500px) {
	
	.side-nav{ display:none;}
	.sec-cnt h1 { font-size: 34px; line-height: 34px;}
	.btn-white{ font-size:15px;}
	.sec1{ min-height:500px;}
	.sec-comm{ min-height:500px;}
	.hello-form li{ width:96% !important;}
	footer{ min-height:300px; background-size:50%;}
	.txt-area, .txt-box{ font-size:14px;}
	.inner-cntarea p{ font-size:14px; line-height:18px;}
	
	.inspri-rgt h1{ font-size:33px; line-height:39px; }
	.inspri  .bx-controls-direction a{ width:25px !important; height:25px !important; background-size:contain !important;}
	.blog h3, .blog h2{ font-size:24px;}
	
	.con-sec .slide{ padding-left:0px; /*padding-right:0px;*/ min-width:270px !important; }
	.gallery-block{ width:100%; height:200px; margin-bottom:3px;}
	.gallery-block img{ width:100%; height:100%;}
	
	.service-block-cnt div, .service-block p, .service-block{ width:100% !important; max-width:100%; text-align:center;}
	.service-cnt h3{ text-align:center;}
	.service-cnt h3:after{ margin:0 auto;}
	.gallery-slide, .service-block-cnt{ padding-left:0px; padding-right:0px;}
	.more-details p{ line-height:16px; font-size:14px;}
	.contact-sec .tabs-block .slide{height: 560px;}
	.tabs-block {height: 690px;}
	.sec-comm.sec7 .tabs-block {height: 695px;}
@media only screen and (max-width: 350px) {
	.more-details p{ font-size:12px;}
	.more-details .btn-white{ font-size:13px;}
	.slide{ min-width:280px; }
	.footer-bottom-rgt, .footer-bottom-lft{ font-size:11px;}
	.sec1 .sec-cnt{ padding-top:45%;}
	
	.inner-logo{ width:100px; margin:20px auto;}
	.inner-header{ min-height:150px;}
	
	.sec7 h3{font-size: 16px;}
	
	
}
	